Subject: RE: [ Creed Discuss ] Looks like michele won the cookie <eom>
From: "Debbi Ramacciotti" <[email-masked]>
To: "The New Improved Less Lame List" <[email-masked]>
Date: Mon, 8 Jul 2002 08:58:05 -0700

Really.  I'd rather talk about why only about 3 people see weathered as
the "rush to market" album that it was and why the rest of the world
refuses to see the colossal potential in the album that wasn't realized.

-----Original Message-----
From: Joe Earles [mailto:[email-masked]] 
Sent: Monday, July 08, 2002 8:52 AM
To: The New Improved Less Lame List
Subject: Re: [ Creed Discuss ] Looks like michele won the cookie <eom>

Well...um... that's.... well....   I didn't like her either but she's
not
here to defend herself so maybe we should let memories be memories?

----- Original Message -----
From: <[email-masked]>
To: "The New Improved Less Lame List" <[email-masked]>
Sent: Monday, July 08, 2002 11:44 AM
Subject: Re: [ Creed Discuss ] Looks like michele won the cookie <eom>

> Perhaps you could send it to the other Michele?  She might need a few
stale nuts since thats probably as close as she would get to the real
thing?
>
>                                ~Michele
>
> "Joe Earles" <[email-masked]> wrote:
>
> >Fine! Insult my generous gift! PFAH!
> >
> >----- Original Message -----
> >From: <[email-masked]>
> >To: "The New Improved Less Lame List" <[email-masked]>
> >Sent: Monday, July 08, 2002 11:14 AM
> >Subject: RE: [ Creed Discuss ] Looks like michele won the cookie 
> ><eom>
> >
> >
> >> I'll pass on that cookie.....I have enough stale nuts to deal with.

> >> He,
he
> >>
> >>
> >> ~Michele
> >>
> >> "Debbi" <[email-masked]> wrote:
> >>
> >> >
> >> >
> >> >
> >> >To unsubscribe or change your preferences for the Creed-Discuss 
> >> >list,
> >visit:
> >> >http://www.debbir.com/lists/Creed-discuss.htm
> >> >
> >>
> >> To unsubscribe or change your preferences for the Creed-Discuss 
> >> list,
> >visit:
> >> http://www.debbir.com/lists/Creed-discuss.htm
> >>
> >
> >
> >To unsubscribe or change your preferences for the Creed-Discuss list,
visit:
> >http://www.debbir.com/lists/Creed-discuss.htm
> >
>
> To unsubscribe or change your preferences for the Creed-Discuss list,
visit:
> http://www.debbir.com/lists/Creed-discuss.htm

To unsubscribe or change your preferences for the Creed-Discuss list,
visit: http://www.debbir.com/lists/Creed-discuss.htm

To unsubscribe or change your preferences for the Creed-Discuss list,
visit:
http://www.debbir.com/lists/Creed-discuss.htm